@font-face {font-family: 'NeoSansStd-Bold';src: url('webfonts/27C390_0_0.eot');src: url('webfonts/27C390_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C390_0_0.woff') format('woff'),url('webfonts/27C390_0_0.ttf') format('truetype');}
@font-face {font-family: 'NeoSansStd-Regular';src: url('webfonts/27C390_1_0.eot');src: url('webfonts/27C390_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C390_1_0.woff') format('woff'),url('webfonts/27C390_1_0.ttf') format('truetype');}
@font-face {font-family: 'NeoSansStd-Light';src: url('webfonts/27C390_2_0.eot');src: url('webfonts/27C390_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C390_2_0.woff') format('woff'),url('webfonts/27C390_2_0.ttf') format('truetype');}
@font-face {font-family: 'NeoSansStd-Italic';src: url('webfonts/282597_0_0.eot');src: url('webfonts/282597_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/282597_0_0.woff') format('woff'),url('webfonts/282597_0_0.ttf') format('truetype');}
@font-face {font-family: 'NeoSansStd-BoldItalic';src: url('webfonts/2825E8_0_0.eot');src: url('webfonts/2825E8_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2825E8_0_0.woff') format('woff'),url('webfonts/2825E8_0_0.ttf') format('truetype');}

body, html {
	margin:0;
	padding:0;
	background-color:white;
	font-family:NeoSansStd-Regular;
	font-size:9pt;
	height:100%;
}
.hdrform {
   display:inline;
   margin:0;
   padding:0;
}
a {
	color:#F6A43E;
}
h1 {
	color:#00549A;
	font-family:NeoSansStd-Bold;
	font-size:15pt;
	margin-top:0px;
	padding:0;
}

 h2
        {
            color:white;
            font-size:11px;
            border-bottom:solid 1px #669ED5;
            display:block;
            background-image:url(/media/10688/tab.gif)
            background-repeat:no-repeat;
            height:12px;
            padding:8px;
            clear:both;

        }

h3 {
	color:#000000;
	font-family:NeoSansStd-Bold;
	font-size:9pt;
	font-weight:normal;
	margin-top:0px;
	padding:0;
}

input, textarea {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:none;
	background-color:#CADFF1;
	font-size:12px;
		
	/*margin-bottom:5px;*/
	padding:0px;
		padding-left:5px;
		float:left;
		
	}
	
input:-webkit-autofill {
  background-color: #FAFFBD !important;
  background-image:none !important;
  color: #000000 !important;
}

.inputhdr {
	margin-left:8px;
	margin-right:8px;
	padding:0;
	padding-left:5px;
	margin-top:2px;
	margin-bottom:0px;
	background-color:white;
	width:120px;
	
}

.floatleft a img {
	border:none;
	}

.inputlogin {
	background-color:white;
	margin-left:40px;
}

.account input{
	width:200px;
}

.account input[type=submit] {
	width:auto;
}

.star {
	color:red;
	margin-left:5px;
	float:left;
}

.stardesc {
		color:red;
	}

.hdrtext {
	font-size:10px;
	margin-top:2px;
	margin-right:10px;
	float:left;
}

.indent {
	text-indent:80px;
}

.medewerker {
	font-family:NeoSansStd-Bold;
	font-size:9pt;
}
	
.lbl {
	width:80px;
	font-family:NeoSansStd-Bold;
	font-size:9pt;
	display:inline-block;
	vertical-align:top;
	float:left;
	clear:left;
}

.lblsmall {
	width:60px;
	float:left;
	clear:left;
	padding:0;
	margin:0;
}

.txt {
	float:left;
	vertical-align:top;
}

.floatleft {
	float:left;
}
.floatright{
	float:right;
}

.main, .mainbig {
	margin:0 auto;
	width:960px;
	height:100%;
	background-color:white;
		position:relative;
}
	
.mainbig {
	width:1200px;
}
	
.header {
	background-color:#00549A;
	height:16px;
	padding:10px;
	padding-left:15px;
	color:white;
}

.imgbtn {
		margin-left:0x;
		margin-right:10px;
		float:left;
		margin-top:-8px;
		}


.imgbtnsmall {
		margin-left:8px;
		float:left;
		}

.imgbtnhome {
	position:absolute;
	left:5px;
	top:0px;
	z-index:999;
}
	
.topbar {
	height:139px;
	width:100%;
	
}

.topbar a:link {
	text-decoration:none;
}
		
.menubar, .menubarbig {
	position:absolute;
	top:38px;
	left:329px;
}
	
.menubarbig {
	float:right;
	position:static;
	margin-right:-10px;
	margin-top:-20px;
}

.inputs {
	margin-left:315px;
}

	.inputsbig {
	margin-left:555px;
}
	.content {
	border:none 1px #C02F38;
	width:100%;
	min-height:100px;
}
.leftdiv {
	float:left;
	width:315px;
	padding:15px; 
	padding-left:0;
	padding-top:0;
	
}
.contenttext {
	
	padding:15px;
	padding-top:0;
	padding-left:0;
}
.rightdiv {
	float:left;
	width:630px;
	height:255px;
}
.ngclogo {
	position:absolute;
	top:2px;
	z-index:0;
	background-image:url(/media/7413/logongc.png);
	background-position:right;
	background-repeat:no-repeat;
	height:100px;
	width:200px
}

.ngclogo img {
	display:none;
	}

.ngclogo:hover img {
	display:block;
	}


.ngctxt {
	position:absolute;
	top:49px;
	left:0;
	z-index:0;
	font-family:NeoSansStd-Regular;
	font-weight:bold;
	font-size:18px;
	color:#00549A;
	text-decoration:none;
}

.gebaarpijl {
	float:right;
		margin-top:0px;
	margin-right:2px;
	}
.block, .blockroute{
	width:270px;
	height:195px;
	margin-right:30px;
	margin-bottom:30px;
	float:left;*/
}

.maps {
	width:300px;
	height:225px;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	}
		
.big {
	line-height:195px;
	/*background-color:#efefef;*/
	text-align:center;
	font-family:NeoSansStd-Light;
	font-size:30px;
	padding:15px;
	/*font-weight:bold;*/
}

.afb {	
	/*background-repeat:no-repeat;*/
	padding:0;
	width:300px;
	height:225px;
	line-height:225px;
}

.transparentblue, .transparentorange, .transparentlightblue,.transparentlightorange {
	color:white;
	font-family:NeoSansStd-Bold;
	text-shadow: 2px 2px #000000;
	font-size:30px;
}

.transparentblue {
	background-color:rgb(90,173,223);
	background-color:rgba(90,173,223,0.6);

	}

.transparentblue:hover {
	background-color:rgba(90,173,223,0.8);
		}



.transparentlightblue {
	background-color:rgb(202,223,241);
	background-color:rgba(202,223,241,0.6);

	}

.transparentlightblue:hover {
	background-color:rgba(202,223,241,0.8);
		}


.transparentorange {
	background-color:rgb(255,291,168);
	background-color:rgba(255,219,168,0.6);

	}

.transparentorange:hover {
	background-color:rgba(246,164,62,0.8);
		}

.transparentlightorange {
	background-color:rgb(246,164,62);
	background-color:rgba(246,164,62,0.6);

	}

.transparentlightorange:hover {
	background-color:rgba(255,219,168,0.8);
		}

.inlog, .mijnabo {
	padding:15px;
	text-align:center;
	color:black;
}

.mijnabo {
	position:relative;
}

.botttext {
	position:absolute;
		bottom:20px;
		left:0;
		right:0;
line-height:8px;
}
.largetext {
	font-size:13.5pt;
	font-family:NeoSansStd-Bold;
	line-height:32px;
	display:inline;
}
.smalltext {
	font-size:10.5pt;
	font-family:NeoSansStd-Light;
}
a.largetext:link {
	text-decoration:none;
}

.orangeforecolor {
	color:#F6A43E;
}

.mediumblueforecolor {
	color:#5AAFE5;
	}
	
	
.darkorangeforecolor {
	color:#F17922;
}


.blackforecolor {
	color:#000000;
}
.small {
	width:200px;
	height:225px; 
}
.large {
	width:400px;
}

.homebold {
	font-family:NeoSansStd-Bold;
	margin-top:-8px;
	

	}

.block span, .bottom span, .right span{
  display: inline-block;
  vertical-align: middle;
  line-height: 27pt; /*<-- adjust this-->*/
}
.right {
	margin-right:0px;
}
.bottom {
	margin-bottom:0px;
}
.movie {
	width:270px;
	height:195px;
	margin-right:30px;
	margin-bottom:30px;
	float:left;

		
	padding:0;
	width:300px;
	height:225px;

}

.gebaarvandeweek {
	width:300px;
	height:225px;
	margin-right:30px;
	float:left;
	font-size:12px;
	font-weight:normal;
}

.text {
	font-size:12px;
	line-height:normal;
	text-align:left;
	padding:0;
	width:300px;
}

.image {
	width:300px;
}
.titleweek {
	background-color:#5AADDF;
	color:white;
	font-size:15pt;
	font-family:NeoSansStd-Bold;
	display:block;
	height:26px;
	padding:2px;
	padding-left:15px;
	background-image:url(pijl.png);
	background-position:right;
	background-repeat:no-repeat;
}
.gebaarweek {
	padding:10px;
	padding-left:0;
}


.nummerweek {
	font-weight:bold;
	font-size:16px;
	color:#5AADDF;
}

.naamweek {
	font-weight:bold;
	font-size:16px;
	margin-left:5px;
}
.clear {
	clear:both;
}
.lightorange, .lightorange-nohover {
	background-color:#FFDBA8;
	color:#F17922;
}

.lightorange:hover {
	background-color:#F6A43E;
	color:white;
}
.lightorange2 {
	background-color:#FFDBA8;
	color:black;
}
.orange, .orange-nohover {
	background-color:#F6A43E;
	color:white;
}
.orange:hover {
	background-color:#FFDBA8;
	color:#0073a1;
}
.lightblue, .lightblue-nohover {
	background-color:#CADFF1;
	color:#0074C9;
}
.lightblue:hover {
	background-color:#5AADDF;
	color:white;
}
.blue {
	background-color:#5AADDF;
	color:white;
}
.blue:hover {
	background-color:#CADFF1;
	color:#0073a1;
}

.aboinfo {
		margin-bottom:24px;
	}

/* menu */

.nav ul {
	display: none;
}

.nav li:hover > ul {
	display: block;
}


.nav {
	padding: 0 20px;
	list-style: none;
	position: relative;
	display: inline-table;
	padding:0;
	margin:0;
	z-index:999;

}
.nav li:hover a {
	color:orange;
}

.nav:after {
	content: ""; clear: both; display: block;
}

.nav li {
	float: left;
	width:90px;
	font-size:9pt;
	font-family:NeoSansStd-Bold;
	text-align:center;
}

.nav ul li {
	width:auto;
	font-size:7.5pt;
	font-weight:normal;
	font-family:NeoSansStd-Regular;
}


.nav li:hover a {
		color: orange;
}

.nav ul li:hover a {
		color: black;
}



.nav li a {
	display: block;
	text-decoration: none;
	text-align:center;
	/*border-left:solid 2px #5AADE1;*/
	outline:none;
	color:#00549a;
}

.nav ul {
	background-color:rgb(246,164,62);  /* ie8 */
	background-color:rgba(246,164,62,0.9); 
	width:none;
	padding: 15px;
	position: absolute; 
	top: 100%;
	list-style:none;
}


.nav ul li {
	float: none; 
	position: relative;
}

.nav ul li a {
	padding: 2px 2px;
	text-align:left;
	border-left:none;

}	

.nav ul li a:hover {
	color:white;
}

.nav ul ul {
	position: absolute; left: 100%; top:0;
}

.nav li:hover li a {
	color:black;
}


.nav li:hover li a:hover {
	color:white;
}

.selected {
	color:orange;
	}

.dash , .dashr{
		border-left:solid 2px #00549a;
		text-align:center;
		display:block

	}

.dashr {
		border-right:solid 2px #00549a;

	}

/* end menu */

.btn, .loginbtn, .logoutbtn {
	background-color:#F17922;
	color:white;
	padding:1px;
	padding-left:2px;
	padding-right:2px;
	cursor:pointer;
	border-top:solid 1px #C02F38;
	border-left:solid 1px #C02F38;
	border-bottom:solid 2px #C02F38;
	border-right:solid 2px #C02F38;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:10px;
	}

.loginbtn {
	margin-left:190px;
}
.logoutbtn {
	margin-left:10px;
	margin-right:10px;
}


/* searchresults */
.SearchResults ul {
	list-style-type:none;
	padding:0;
}


	
/* shop */
.shopdiv {
	background-color:white;
	border-bottom:solid 5px #CADFF1;
	margin-bottom:10px;
    overflow:hidden;
    min-height:180px;
}

.shopcol0 {
	float:left;
	padding-top:0;
	width:151px;
    background-color:#CADFF1;
    padding-bottom:100%; margin-bottom:-100%;
}


.shopcol1 {
	float:left;
	width:60px;
	margin-left:16px;
	padding-top:5px;
	padding-bottom:5px;
}
.shopcol2 {
	float:left;
	width:280px;
	margin-left:20px;
	padding-top:5px;
	padding-bottom:5px;	

}
.shopcol3 {
	float:left;	
	width:55px;
	text-align:right;
	padding-top:5px;
	padding-bottom:5px;
	font-family:NeoSansStd-Bold;
}


.shopright {
	float:left;
	width:630px;
	height:100%;
}

.shophdr {
	background-color:#CADFF1;
	width:100%;
	color:#0057B4;
	overflow:hidden;
	font-family:NeoSansStd-Bold;
	padding:0;
	padding-bottom:4px;
	height:20px;
	}
.shopcontent {
	height:100%;
	float:left;
	}


.artgrps {
	padding:12px;
	padding-bottom:37px;
	color:black;	
	font-family:NeoSansStd-Bold;
	background-color:#FFDBA8;
	color:#0073A1;
	width:276px;
}

.artgrps a:link {
	text-decoration:none;
	color:#000000;
}


.artgrps a:hover {
	color:orange;
}

.artgrps a:visited {
	color:black;
}



.artgrps a.selected:link, .artgrps a.selected:visited {
		color:orange;
}


.subartgrp {
	margin-left:15px;
	color:black;
	display:inline-block;
	line-height:17px;
	font-family:NeoSansStd-Regular;
}

a.subartgrp:link {
		text-decoration:none;
}

.marginright10 {
	margin-right:15px;
	}
.paddingbottom10 {
	padding-bottom:10px;
	}
.padding15 {
	padding:15px;
}
	.margintop10 {
	margin-top:10px;
	margin-left:5px;
}
.ideal {
	margin-top:3px;
	margin-right:10px;
		margin-left:10px;
		font-family:NeoSansStd-Bold;
	float:left;
}

.cartheader, .cartheaderbig {
	background-color:#F6A43E;
	padding:1px;
	padding-left:6px;
	clear:both;
	width:293px;
	}
	
.cartheaderbig {
	width:623px;
	}
	
.cartdetail, .cartdetailbig {
	background-color:#FAC47C;
	padding:9px;
	width:282px;	
	clear:both;
	font-size:12px;
}
.cartdetail {
	padding-top:10px;
	font-family:NeoSansStd-Light;
	}
.cartdetailbig {
	width:612px;
	min-height:366px;
	position:relative;
	}
.carttblheader {
	color:#F17922;
	font-family:NeoSansStd-Bold;
}

.carttblfooter {
	height:30px;
}
.betaalmethode {
	position:absolute;
	bottom:10px;
	
	}	
.cartdelbtn {
	background-color:transparent;
	font-family:NeoSansStd-Bold;
	color:#F17923;
	cursor:pointer;
}

.cartinput {
	border:solid 1px #00549A;
	width:36px;
	padding:5px;
	background-color:white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:5px;

	}
	/* ---- */
.disclaimer, .sitemap, .list {
	background-color:#CADFF1;
	float:left;
	width:270px;
	padding:15px;
	margin-left:30px;
}

.disclaimer {
	text-align:center;
	padding:15px;
	width:600px;	
	}
.list {
	width:614px;
	padding:15px;
	padding-top:0px;
	padding:8px;
	font-size:12px;
	
}

.list ul {
		list-style-type:none;
		padding:0;
		margin:0;

	}




.bott {
		position:absolute;
		bottom:10px;
	}

/* sitemap */

.sitemap {
	font-family:NeoSansStd-Bold;
	width:600px;
}

.displaimer {
	width:600px;
	}
.sitemap a:link, .sitemap a:visited {
	color:#0055AA;
	text-decoration:none;
}

.sitemapx ul 
{
    list-style-type:none;
	padding-left:0px;
}

.sitemapx ul li ul
{
    display:block;
    text-align:right;
    width:80px;
    margin-top:-14px;
	padding-left:60px;
	font-family:NeoSansStd-BoldItalic;
   
}

.sitemapx ul li ul li {
	margin-bottom:10px;

	}

.sitemapx ul li ul li ul 
{
    margin-top:-14px;
    padding-left:100px;   
   text-align:left;
	font-weight:normal;
	font-style:normal;
	font-family:NeoSansStd-Regular;
	
}

.sitemapx ul li ul li ul li {
	margin-bottom:0;
	}


.sitemapx ul li ul li ul li a:link, .sitemapx ul li ul li ul li a:visited {
	color:black;
	
}



/* publicaties */
.onderwerp {
	font-family:NeoSansStd-Bold;
	color:#000000; /*00549A;*/
	}
.list ul li {
	font-family:NeoSansStd-Bold;
}
.list ul li ul li{
	font-family:NeoSansStd-Regular;
}

.list ul li ul {
	margin-top:15px;
	font-size:12px;
}

.list ul li ul li {
	margin:8px;
/*	border:solid 1px red;*/
}

.list ul li ul li a{
	font-family:NeoSansStd-Bold;
	color:#00549A;
}

.list ul li ul li a:link{
		text-decoration:none;
	}

.list ul li  a:link{
		text-decoration:none;
	}

.list ul li a{
		/*font-weight:bold;*/
		color:#00549A;
	}

.pubdetail {
	float:left;
	width:63px;
	text-align:right;
	margin-right:10px;
	font-family:NeoSansStd-Italic;	
	clear:both;
}

.pubin {
		float:left;
		width:520px;
}


.curdetail {
	float:left;
	width:80px;
	margin-right:10px;
	font-family:NeoSansStd-Italic;	
	text-align:right;
	
	}


/* nieuwsbrief */

.nbheader {
	position:absolute;
	top:40px;
	left:300px;
	z-index:0;
	width:660px;
}

.nbheadertxt {
font-size:72px;
	font-weight:bold;
color:#00549A;
}
.nbnaam {
	font-size:24px;
	color:#F9A33F;
	float:right;
	margin-top:45px;
}

.nbright {
	float:left;
		width:660px;
}

.nbright h1 {
	font-size:32px;
}

.nbitem {
	padding:20px;
	margin-bottom:20px;
	background-position:right bottom;
	background-repeat:no-repeat;
}


/* ------------------ */



















	








































































































































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
